<?php
include_once XOOPS_ROOT_PATH."/modules/neillibrary/language/{$xoopsConfig['language']}/shared.php";
define("_MD_NEODWADMIN_DATAISNOTAVAILABLE","無法取得資料列表<br />");  

//聯絡我們
define("_MD_TITLEM","contact us form"); //聯絡我們表單
define("_MD_CONTACTNAME","Name"); //姓名
define("_MD_CONTACTTELEPHONE","phone"); //連絡手機
define("_MD_CONTACTTELECITYPHONE","telephone"); //連絡市話
define("_MD_CONTACTEMAIL","E-MAIL");
define("_MD_CONTACTGENDER","gender"); //您的性別
define("_MD_CONTACTGENDER01","male"); //性別男
define("_MD_CONTACTGENDER02","female"); //性別女
define("_MD_CONTACTTEXT","illustrate"); //說明事項
//define("_MD_CONTACTROBOT","i'm not a robot"); //我不是機器人
define("_MD_CONTACTSENTOUT","send form"); //送出聯絡我們表單
define("_MD_CONTACTREQUIRED","required"); //必填欄位
//define("_MD_TELEPHONEFORMAT","Format：02-22668888"); //格式：02-22668888
//define("_MD_TELEPHONEFORMAT2","，請用繁體中文例如(王大明)"); //請用繁體中文例如(王大明)
define("_MD_CONTACTUSADMIN","管理聯絡我們留言");
define("_MD_CONTACTUSADMIN01","Contact"); //聯絡事項
define("_MD_CONTACTUSADMIN02","Select a contact"); //請選擇聯絡事項

define("_MD_CONTACTUSTABLEPHP26","聯絡我們來函內容"); 
define("_MD_CONTACTUSTABLEPHP27","來函時間：%s"); 
define("_MD_CONTACTUSTABLEPHP28","姓名：%s"); 
define("_MD_CONTACTUSTABLEPHP29","E-MAIL：%s"); 
define("_MD_CONTACTUSTABLEPHP30","手機號碼：%s"); 
define("_MD_CONTACTUSTABLEPHP31","市內電話：%s"); 
define("_MD_CONTACTUSTABLEPHP32","性別：%s"); 
define("_MD_CONTACTUSTABLEPHP33","聯絡事項：%s"); 
define("_MD_CONTACTUSTABLEPHP34","聯絡內容：<p>%s"); 
define("_MD_CONTACTUSTABLEPHP35","回覆內容：<p>%s"); 
define("_MD_CONTACTUSTABLEPHP36","請輸入回覆內容，送出後系統會以MAIL回覆來函者郵件帳號"); 
define("_MD_CONTACTUSTABLEPHP37","送出回覆內容"); 
define("_MD_CONTACTUSTABLEPHP38","回覆時間：%s"); 
define("_MD_GOCONTACTUSTABLEPHP","返回聯絡我們");  
define("_MD_CONTACTUSTABLEPHP21","男性"); 
define("_MD_CONTACTUSTABLEPHP22","女性"); 
define("_MD_CONTACTUSTABLEPHP39","是否轉由其他會員回覆"); 
define("_MD_CONTACTUSTABLEPHP40","直接回覆"); 
define("_MD_CONTACTUSTABLEPHP41","轉由其他會員回覆"); 
define("_MD_CONTACTUSTABLEPHP42","請管理員輸入代轉回覆原因"); 
define("_MD_CONTACTUSTABLEPHP43","送出後系統會以MAIL通知指定會員回覆"); 
define("_MD_CONTACTUSTABLEPHP44","選擇要回覆會員"); 
define("_MD_CONTACTUSTABLEPHP45","管理員代轉原因說明：<p>%s<p>管理員轉交時間：%s<p>轉交回覆者：%s"); 
define("_MD_CONTACTUSTABLEPHP46","回覆內容：<p>%s<hr />代回覆者：%s"); 
define("_MD_CONTACTUSTABLEPHP47","聯絡地址：%s"); 

//contactusformpost.php
define("_MA_NAMEFORMAT","Please fill in the correct name format (Traditional Chinese)"); //請填寫正確性名格式(繁體中文)
define("_MA_PLEASEFILLOUT","Please fill in the fields"); //請填寫欄位內容
define("_MA_MAILCORRECTFORMAT","Please fill in the correct MAIL format"); //請填正確的MAIL格式
define("_MA_PHONECORRECT","Please fill in the correct mobile phone number format"); //請填正確的手機號碼格式
define("_MA_CITYPHONE","Please fill in the correct local phone number format"); //請填正確的市內電話號碼格式

define("_MD_NOTWELCOME","We don't welcome robots"); //我們不歡迎機器人
define("_MD_COMPLETETHEFORM","You have completed the contact us form, we will contact you shortly."); //您已完成聯絡我們表單填寫，我們會盡快與您聯繫。
define("_MD_CORRECTFORMAT","Please fill in the correct description format"); //請填寫正確說明事項格式
define("_MD_CONTACTENTER","enter "); //輸入
define("_MD_CONTACTENTER_01","Contact Address"); //聯絡地址
define("_MD_CONTACTENTER_02","Attend school"); //就讀學校
define("_MD_CONTACTENTER_03","Grade"); //就讀年級
define("_MD_CONTACTENTER_04","Contact Address：%s"); //就讀學校：%s
define("_MD_CONTACTENTER_05","Attend school：%s"); //就讀年級
	
	
	
//MAIL
define("_MA_MAIL01","Hello %s, we have responded to your question on -%s"); //%s您好，您的問題我們已於-%s回覆您了
define("_MA_MAIL02","Hello %s: Your question is answered as follows:\n\r%s\n\rYour question: %s\n\r%s Sincerely\n\r"._MS_SHARED281); //%s您好：您的問題回覆如下：\n\r%s\n\r您的問題：%s\n\r%s敬上
define("_MA_MAIL03","%s-收到%s聯絡我們來函-諮詢類型：%s");
define("_MA_MAIL04","%s-收到%s聯絡我們來函\n\r諮詢類型：%s\n\r請管理員前往觀看回覆\n\r網址：%s\n\r%s");
define("_MA_MAIL05","%s-網站管理員轉交一則聯絡我們請您回覆");
define("_MA_MAIL06","%s您好\n\r網站管理員轉交一則聯絡我們請您回覆\n\r網址：%s\n\r%s\n\r"._MS_SHARED281);
define("_MA_MAIL07","無指定");
define("_MA_MAIL08","%s您好，我們已經於%s收到您填寫的聯絡我們來函");
define("_MA_MAIL09","%sHello\n\rWe have received your contact us form on %s. We will reply to you as soon as possible\n\r%s Sincerely\n\r"._MS_SHARED281); //%s您好\n\r我們已經於%s收到您填寫的聯絡我們來函，我們會盡快回覆您的\n\r%s 敬上\n\r

//共用
define("_MA_NEODWADMIN_TOSHARE01","右區塊全部顯示底部"); 
define("_MA_NEODWADMIN_TOSHARE02","上四右區塊其餘顯示底部"); 
define("_MA_NEODWADMIN_TOSHARE03","選擇按鈕分類"); 
define("_MA_NEODWADMIN_TOSHARE04","中四右區塊其餘顯示底部"); 
?>